Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Remote Application Platform (RAP) » Unable to Install RAP Target
Unable to Install RAP Target [message #1772304] Thu, 07 September 2017 19:23 Go to next message
Jim Phillips is currently offline Jim PhillipsFriend
Messages: 2
Registered: September 2017
Junior Member
Hi,


Eclipse Oxygen 4.7.0, originally installed using the Modeling (EMF) distribution, with both QVT and Xpand installed as well.

Following the instructions, I have installed RAP Tools 3.2.0.20170614-1504 and have been attempting to create a new, default RAP Target. I have tried both the link from the Welcome page, and the auto-create when creating a new RAP Example project, and both fail with a series of messages essentially as:

"Unable to locate installable unit org.eclipse.rap.feature.feature.group"

I have attempted this on existing Oxygen installs, as well as new Oxygen installs, on both Mac OS X and Win and continue to get this same error.

Thanks,
Jim
Re: Unable to Install RAP Target [message #1772490 is a reply to message #1772304] Mon, 11 September 2017 12:59 Go to previous messageGo to next message
Markus Knauer is currently offline Markus KnauerFriend
Messages: 147
Registered: July 2009
Senior Member

Hi Jim,

you were right, there was an error in a target definition file that I fixed now.
Can you try again, please? And if it is still not working, I'd appreciate a bug report.

Thanks for bringing this to my attention!

Markus
Re: Unable to Install RAP Target [message #1772606 is a reply to message #1772490] Wed, 13 September 2017 01:41 Go to previous message
Jim Phillips is currently offline Jim PhillipsFriend
Messages: 2
Registered: September 2017
Junior Member
The basic RAP target is working now, thanks.
Previous Topic:RAP Display background-image CSS attributes
Next Topic:AutoTab to next field when field is full
Goto Forum:
  


Current Time: Sat Aug 18 08:53:51 GMT 2018

Powered by FUDForum. Page generated in 0.02101 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top